/*--------------------------------------------------------
	General Styles
--------------------------------------------------------*/
body {
	padding: 0; margin: 0;
	font-family: 'Open Sans', sans-serif; font-size: 14px; font-size: 1.4rem; color: #000000;
}

h1 {
	padding: 0; margin: 0; border: none;
}

h2,
h3,
h4 {
	padding: 0 0 10px 0; margin: 0; border: none;
	font-family: 'Open Sans', sans-serif; font-weight: 600;
}

	.lo-default-nowidgets.blue article h4 {
		color: #0099CB;
	}
 
	.lo-default-nowidgets.lime article h4 {
		color: #99CC00;
	}

	.lo-default-nowidgets.magenta article h4 {
		color: #CC0099;
	}

	.lo-default-nowidgets.green article h4 {
		color: #009999;
	}

	.lo-default-nowidgets.purple article h4 {
		color: #660099;
	}

	.lo-default-nowidgets.orange article h4 {
		color: #FF6600;
	}

	.lo-default-nowidgets.grey article h4 {
		color: #656565;
	}

	.lo-default-nowidgets.yellow article h4 {
		color: #F2BD3C;
	}

	.lo-default-nowidgets.navy article h4 {
		color: #004E72;
	}	

	.lo-default-nowidgets article h4 {
		font-style: italic;
	}

p {
	padding: 0 0 10px 0; margin: 0;
	 font-weight: 400; line-height: 1.5;
}

a {
	padding: 0; margin: 0;
	color: #0099CB; font-weight: 600;
	background: none;
}

	a:hover {
		text-decoration: underline;
	}

ul,
ol,
ul li,
ol li {
	display: block; padding: 0; margin: 0; border: none;
}

ul,
ul li {
	display: block; padding: 0; margin: 0; border: none;
	list-style: none;
}

	.lo-default article ul li,
	.lo-default-nowidgets article ul li,
	.lo-default-nowidgets article ol li,
	.lo-lists.orange article ul li {
		padding: 5px 5px 5px 15px;
		line-height: 1.5;
		background-position: 0 12px;
		background-repeat: no-repeat;
	}

		.lo-default.blue article ul li,
		.lo-default-nowidgets.blue article ul li {
			background-image: url('/getfile/website_design/icn-bullet-blue.png');
		}
		
		.lo-default.lime article ul li,
		.lo-default-nowidgets.lime article ul li {
			background-image: url('/getfile/website_design/icn-bullet-lime.png');
		}
		
		.lo-default.magenta article ul li,
		.lo-default-nowidgets.magenta article ul li {
			background-image: url('/getfile/website_design/icn-bullet-magenta.png');
		}
		
		.lo-default.green article ul li,
		.lo-default-nowidgets.green article ul li {
			background-image: url('/getfile/website_design/icn-bullet-green.png');
		}
		
		.lo-default.purple article ul li,
		.lo-default-nowidgets.purple article ul li {
			background-image: url('/getfile/website_design/icn-bullet-purple.png');
		}
		
		.lo-default.orange article ul li,
		.lo-default-nowidgets.orange article ul li,
		.lo-lists.orange article ul li {
			background-image: url('/getfile/website_design/icn-bullet-orange.png');
		}
		
		.lo-default.grey article ul li,
		.lo-default-nowidgets.grey article ul li {
			background-image: url('/getfile/website_design/icn-bullet-grey.png');
		}

		.lo-default.navy article ul li,
		.lo-default-nowidgets.navy article ul li {
			background-image: url('/getfile/website_design/icn-bullet-navy.png');
		}

form,
fieldset {
	display: block; padding: 0; margin: 0; border: none;
}

fieldset div {
	padding: 5px 0;
}

blockquote,
blockquote p {
	display: block; padding: 0; margin: 0; border: 0;
}

blockquote {
	position: relative;
	float: right; width: 360px; height: 360px; margin: 0 0 80px 20px;
	-webkit-border-radius: 360px;
	-moz-border-radius: 360px;
	border-radius: 360px;
	text-align: center;
}

	blockquote.left {
		float: left; margin: 0 20px 80px 0;
	}

	.smaller {
		width: 280px; height: 280px;
		-webkit-border-radius: 280px;
		-moz-border-radius: 280px;
		border-radius: 280px;
	}

	.blue blockquote {
		background: #0099CB;
	}

	.lime blockquote {
		background: #99CC00;
	}

	.magenta blockquote {
		background: #CC0099;
	}

	.green blockquote {
		background: #009999;
	}

	.purple blockquote {
		background: #660099;
	}

	.orange blockquote {
		background: #FF6600;
	}

	.grey blockquote {
		background: #656565;
	}

	.yellow blockquote {
		background: #F2BD3C;
	}

	.navy blockquote {
		background: #004E72;
	}

	blockquote:after {
		content: "";
		position: absolute; left: 140px; bottom: -60px;
		width: 0; height: 0; border-left: 40px solid transparent; border-top: 80px solid #FFFFFF; border-right: 40px solid transparent;
	}

		.smaller:after {
			left: 105px;
		}

		.blue blockquote:after {
			border-top-color: #0099CB;
		}
	
		.lime blockquote:after {
			border-top-color: #99CC00;
		}
	
		.magenta blockquote:after {
			border-top-color: #CC0099;
		}
	
		.green blockquote:after {
			border-top-color: #009999;
		}
	
		.purple blockquote:after {
			border-top-color: #660099;
		}
	
		.orange blockquote:after {
			border-top-color: #FF6600;
		}
	
		.grey blockquote:after {
			border-top-color: #656565;
		}

		.yellow blockquote:after {
			border-top-color: #F2BD3C;
		}

		.navy blockquote:after {
			border-top-color: #004E72;
		}

	blockquote p {
		height: 200px; padding: 0 50px; margin-top: 80px;
		overflow: hidden;
		font-size: 12px; font-size: 1.2rem; color: #FFFFFF; font-weight: bold; font-style: normal;
	}

table,
table tr,
table th,
table td,
table td:first-child {
	padding: 0; margin: 0; border: 0;
}

table {
	width: 100%; margin-bottom: 20px; border-collapse: collapse; border-spacing: 0;
}

	.with-border {
		 border: 2px solid #E0E0E0; border-collapse: separate; border-spacing: 10px;
	}

table caption {
	padding-bottom: 10px;
	font-weight: bold;
	text-align: left;
}

	.blue table caption {
		color: #0099CB;
	}

	.lime table caption {
		color: #99CC00;
	}

	.magenta table caption {
		color: #CC0099;
	}

	.green table caption {
		color: #009999;
	}

	.purple table caption {
		color: #660099;
	}

	.orange table caption {
		color: #FF6600;
	}

	.grey table caption {
		color: #656565;
	}

	.yellow table caption {
		color: #F2BD3C;
	}

	.navy table caption {
		color: #004E72;
	}

table td {
	line-height: 1.5;
}

.hide-visually {
	position: absolute;
	margin-left: -9999px;
}

article .notice,
article .message,
article .error {
	padding: 0.5em 1em; margin-bottom: 20px;
}

article .notice {
	border: 1px solid #ccc;
	background: #ffd;
}

article .message {
	border: 1px solid #aca;
	background: #dfd;
}

article .error {
	border: 1px solid #caa;
	background: #fdd;
}




/* Structure Styles______________________________________________________________________*/

.page { width: 100%; padding: 0; margin: 0; overflow: auto; }

.main-content { margin: 20px auto; }

	.lo-home .main-content { margin-bottom: 0; }


.center-container { position: relative; width: 940px; padding: 0; margin: 0 auto; }

	.lo-default .main-content .center-container,
	.lo-default-nowidgets .main-content .center-container,
	.lo-lists .main-content .center-container { background: url('/getfile/website_design/bgr-repeater.png') 0 0 repeat-y; }


.page-content { width: 748px; margin-left: 192px; overflow: auto; }

article { display: block; float: left; clear: both; width: 556px; }

	.lo-home article { float: none; width: 940px; overflow: auto; }

	.lo-default-nowidgets article { float: none; width: 748px; }


aside { width: 172px; margin-left: 576px; }

	.lo-home aside { width: 940px; margin-left: 0; }




/* Header Styles______________________________________________________________________*/

.branding {}

	.branding .center-container { height: 91px; margin: 20px auto; }


.search { position: absolute; right: 80px; bottom: 0; }

	.search input { border: none; height: 30px; }
	
		.search input[type="text"] {
			width: 150px; padding: 0 5px;
			-webkit-border-radius: 5px 0 0 5px;
			-moz-border-radius: 5px 0 0 5px;
			-ms-border-radius: 5px 0 0 5px;
			-o-border-radius: 5px 0 0 5px;
			border-radius: 5px 0 0 5px;
			background: #EEEEEE;
		}
		
		.search input[type="submit"] {
			display: inline-block; width: 30px; margin: 0;
			-webkit-border-radius: 0 5px 5px 0;
			-moz-border-radius: 0 5px 5px 0;
			-ms-border-radius: 0 5px 5px 0;
			-o-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
			background: #CC0066 url('/getfile/website_design/arw-right-white.png') 0 0 no-repeat;
		}


.social-media { position: absolute; right: 0; bottom: 0; }

	.social-media li { display: inline-block; margin-left: 5px; }

	.social-media a { display: block; width: 30px; height: 30px; text-indent: -9999px; }


.twitter { background: url('/getfile/website_design/icn-twitter-blue.png') 0 0 no-repeat; }

.facebook { background: url('/getfile/website_design/icn-facebook.png') 0 0 no-repeat; }




/* Main Styles_______________________________________________________________________ */

.breadcrumbs {
	background: #0099CB;
}

	.lime .breadcrumbs {
		background: #99CC00;
	}

	.magenta .breadcrumbs {
		background: #CC0099;
	}

	.green .breadcrumbs {
		background: #009999;
	}

	.purple .breadcrumbs {
		background: #660099;
	}

		.lo-default-nowidgets .breadcrumbs {
			background: #660099 !important;
		}

	.orange .breadcrumbs {
		background: #FF6600;
	}

	.grey .breadcrumbs {
		background: #656565;
	}

	.breadcrumbs .center-container {
		padding: 5px 0;
	}

	.breadcrumbs p {
		padding: 0;
		font-size: 10px; font-size: 1.0rem; color: #FFFFFF;
	}	

	.breadcrumbs a {
		color: #FFFFFF;
	}	





/* Banner Styles______________________________________________________________________*/

.banner-region {
	position: relative;
	display: block; height: 200px; padding: 0; margin-bottom: 20px;
	background: #EEEEEE;
}

	.lo-home .banner-region {
		height: 350px;
	}

	.rotating-banner {
		display: block; width: 940px; height: 350px;
	}

		.rotating-banner .banner {
			display: block; width: 840px; height: 290px; padding: 30px 50px; 
		}

		.rotating-banner .banner-content {
			position: relative;
			width: 370px; height: 250px; padding: 20px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			-o-border-radius: 5px;
			border-radius: 5px;			 
			background: #F9F8F7;
		}

		.rotating-banner .title {
			font-size: 40px; font-size: 4.0rem; color: #656565;
		}

		.rotating-banner .subtitle {
			font-size: 24px; font-size: 2.4rem; color: #0099CB;
		}

		.rotating-banner .text {
			font-size: 16px; font-size: 1.6rem;
		}

		.rotating-banner .link {
			position: absolute; left: 20px; bottom: 20px;
			width: 350px; padding: 10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			-o-border-radius: 5px;
			border-radius: 5px;
			font-size: 18px; font-size: 1.8rem; color: #FFFFFF;
			background: #0099CB url('/getfile/website_design/arw-right-white.png') right center no-repeat;
		}

	.standard-banner {
		display: block; width: 100%; height: 200px;
	}

		.standard-banner .banner {
			position: relative;
			display: block; width: 100%; height: 200px;
			background-position: 0 0;
			background-repeat: no-repeat;
		}

			.blue .standard-banner .banner {
				background-color: #0099CB;
			}

			.lime .standard-banner .banner {
				background-color: #99CC00;
			}

			.magenta .standard-banner .banner {
				background-color: #CC0099;
			}

			.green .standard-banner .banner {
				background-color: #009999;
			}

			.purple .standard-banner .banner {
				background-color: #660099;
			}

			.orange .standard-banner .banner {
				background-color: #FF6600;
			}

			.grey .standard-banner .banner {
				background-color: #656565;
			}

			.yellow .standard-banner .banner {
				background-color: #F2BD3C;
			}

			.navy .standard-banner .banner {
				background-color: #004E72;
			}

		.standard-banner .banner-content {
			position: absolute; left: 390px; top: 20px;
			width: 330px;
		}

		.standard-banner .title {
			font-size: 34px; font-size: 3.4rem; color: #FFFFFF;
		}

		.standard-banner .subtitle {
			font-size: 24px; font-size: 2.4rem; color: #FFFFFF;
		}

#banner-prev,
#banner-next {
	position: absolute; top: 50%; z-index: 10;
	display: block; height: 40px; width: 30px; margin-top: -20px;
	text-indent: -9999px;
	background-color: #FFFFFF;
	background-position: 0 0;
	background-repeat: no-repeat;
}

	#banner-prev {
		left: 0;
		-webkit-border-radius: 0 5px 5px 0;
		-moz-border-radius: 0 5px 5px 0;
		-ms-border-radius: 0 5px 5px 0;
		-o-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;
		background-image: url('/getfile/website_design/arw-left-pink.png');
	}

	#banner-next {
		right: 0;
		-webkit-border-radius: 5px 0 0 5px;
		-moz-border-radius: 5px 0 0 5px;
		-ms-border-radius: 5px 0 0 5px;
		-o-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;
		background-image: url('/getfile/website_design/arw-right-pink.png');
	}

#banner-pager {
	position: absolute; right: 60px; bottom: 30px; z-index: 10;
}

	#banner-pager a {
		display: block;
		float: left; width: 10px; height: 10px; margin-left: 5px; outline: none;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
		text-indent: -9999px;
		background-color: #0099CB;
	}

		#banner-pager a.activeSlide {
			background-color: #FFFFFF;
		}




/* Side Nav Styles____________________________________________________________________ */

.side-nav {
	float: left; width: 172px;
}

.side-nav li {
	line-height: 1.25;
}

	.side-nav li a {
		display: block; width: 142px; padding: 10px 20px 10px 10px; border-bottom: 2px solid #FFFFFF;
		font-size: 14px; font-size: 1.4rem; color: #FFFFFF;
		background-color: #999999;
		background-image: url('/getfile/website_design/arw-right-white.png');
		background-position: 145px center;
		background-repeat: no-repeat;
	}

		.side-nav li a:hover {
			color: #FFFFFF;
			text-decoration: none;
			background-color: #656565;
		}

		.side-nav .selected a {
			text-decoration: none;
		}

			.blue .side-nav .selected a {
				background: #0099CB;
			}

			.lime .side-nav .selected a {
				background: #99CC00;
			}

			.magenta .side-nav .selected a {
				background: #CC0099;
			}

			.green .side-nav .selected a {
				background: #009999;
			}

			.purple .side-nav .selected a {
				background: #660099;
			}

			.orange .side-nav .selected a {
				background: #FF6600;
			}

			.grey .side-nav .selected a {
				background: #656565;
			}

			.yellow .side-nav .selected a {
				background: #F2BD3C;
			}

			.navy .side-nav .selected a {
				background: #004E72;
			}




/* Widget Styles______________________________________________________________________*/

widgets,
widget {
	display: block; padding: 0; margin: 0; border: none;
}

	.widget {
		position: relative;
		float: left; margin: 0 0 20px 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;		
	}

		.widget:last-child {
			margin-bottom: 20px;	
		}
		
		.widget.blue {
			background: #0099CB;
		}
		
		.widget.lime {
			background: #99CC00;
		}
	
		.widget.magenta {
			background: #CC0099;
		}
	
		.widget.green {
			background: #009999;
		}
	
		.widget.purple {
			background: #660099;
		}
	
		.widget.orange {
			background: #FF6600;
		}

		.widget.grey {
			background: #656565;
		}

		.widget.colx1 {
			width: 172px;
		}

		.widget.colx2 {
			width: 460px;
		}

		.lo-home .widget {
			margin: 0 20px 20px 0;	
		}

			.lo-home .widget:last-child {
				margin-right: 0;	
			}

	.widget-title {
		padding: 15px;
		font-size: 16px; font-size:1.6rem; color: #FFFFFF;
	}

	.widget-content {
		height: 115px;
		font-size: 14px; font-size: 1.4rem; color: #FFFFFF;
	}

		.widget-content.image {
			padding: 0 0 65px 0;
		}

		.widget-content.content {
			padding: 0 15px 65px 15px;
		}

		.widget-content a {
			color: #FFFFFF;
		}

	.widget-link {
		position: absolute; bottom: 15px; left: 15px;
		width: 122px; padding: 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		font-size: 14px; font-size:1.4rem;
		background-color: #FFFFFF;
		background-position: right center;
		background-repeat: no-repeat;
	}

		.widget.blue .widget-link {
			color: #0099CB;
			background-image: url('/getfile/website_design/arw-right-blue.png');
		}
		
		.widget.lime .widget-link {
			color: #99CC00;
			background-image: url('/getfile/website_design/arw-right-lime.png');
		}
	
		.widget.magenta .widget-link {
			color: #CC0099;
			background-image: url('/getfile/website_design/arw-right-magenta.png');
		}
	
		.widget.green .widget-link {
			color: #009999;
			background-image: url('/getfile/website_design/arw-right-green.png');
		}
	
		.widget.purple .widget-link {
			color: #660099;
			background-image: url('/getfile/website_design/arw-right-purple.png');
		}
	
		.widget.orange .widget-link {
			color: #FF6600;
			background-image: url('/getfile/website_design/arw-right-orange.png');
		}

		.widget.grey .widget-link {
			color: #656565;
			background-image: url('/getfile/website_design/arw-right-grey.png');
		}

		.widget.colx2 .widget-link {
			width: 186px;
		}

/*
	Accordions
*/
.accordion h3 {
	padding: 5px 10px; margin-bottom: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background-image: url('/getfile/website_design/arw-right-white.png');
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}

	.accordion h3:last-child {
		margin-bottom: 0;
	}

	.blue .accordion h3 {
		background-color: #0099CB;
	}

	.lime .accordion h3 {
		background-color: #99CC00;
	}

	.magenta .accordion h3 {
		background-color: #CC0099;
	}

	.green .accordion h3 {
		background-color: #009999;
	}

	.purple .accordion h3 {
		background-color: #660099;
	}

	.orange .accordion h3 {
		background-color: #FF6600;
	}

	.grey .accordion h3 {
		background-color: #656565;
	}

	.yellow .accordion h3 {
		background-color: #F2BD3C;
	}

	.navy .accordion h3 {
		background-color: #004E72;
	}

	.accordion h3.selected {
		background-image: url('/getfile/website_design/arw-down-white.png');
	}

.accordion div {
	display: none; padding: 10px;
	overflow: auto;
}

/*
	Search Results
*/
.search-form {
	margin-bottom: 20px;
}

	.search-form label {
		width: 190px; line-height: 1.6;
		font-size: 17px; font-size: 1.7rem; font-weight: 600;
	}

	.search-form input {
		border: none; height: 30px;
	}

		.search-form input[type="text"] {
			width: 325px; padding: 0 5px;
			-webkit-border-radius: 5px 0 0 5px;
			-moz-border-radius: 5px 0 0 5px;
			-ms-border-radius: 5px 0 0 5px;
			-o-border-radius: 5px 0 0 5px;
			border-radius: 5px 0 0 5px;
			color: #999999;
			background: #EEEEEE;
		}

		.search-form input[type="submit"] {
			width: 30px; margin: 0;
			-webkit-border-radius: 0 5px 5px 0;
			-moz-border-radius: 0 5px 5px 0;
			-ms-border-radius: 0 5px 5px 0;
			-o-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
			background: #CC0066 url('/getfile/website_design/arw-right-white.png') 0 0 no-repeat;
		}

.search-results li {
	padding: 20px !important; margin-bottom: 5px;
	background: #EEEEEE !important;
}

	.search-results li:last-child {
		margin-bottom: 0;
	}

/*
	Resources
*/
.resources,
.resource,
.resource-title a,
.resource-date,
.resource-summary,
.resource-options a {
	display: block; padding: 0; margin: 0; border: 0;
}

.resource {
	padding: 20px; margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background: #EEEEEE; 
}

	.resource:last-child {
		margin-bottom: 0;
	}

.resource-title {
	display: inline-block;
	line-height: 1.3em
}

.resource-summary {line-height:1.5em; margin-bottom: 0}
	.resource-summary p:last-child { margin-bottom: 0; padding-bottom: 0; }

.resource-options { display: block; margin-top: 20px; }

.resource-summary a,
.resource-options a {
	line-height:1.2em;
	display: inline-block; 
	padding: 10px 40px 10px 10px;
	margin-bottom: 4px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background: #CC0066 url('/getfile/website_design/arw-right-white.png') right center no-repeat;
}

/*
	Events
*/
.events,
.event,
.event-title a,
.event-date,
.event-summary,
.event-options a {
	display: block; padding: 0; margin: 0; border: 0;
}

.event {
	padding: 20px !important; margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background: #EEEEEE !important; 
}

	.event:last-child {
		margin-bottom: 0;
	}

.event-date {
	padding-bottom: 10px;
	font-size: 12px; font-size: 1.2rem; color: #656565; font-style: italic;
}

.event-options a,
.btn-back {
	display: inline-block; padding: 10px 40px 10px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background: #CC0066 url('/getfile/website_design/arw-right-white.png') right center no-repeat;
}

/*
	Forms
*/
.contact-form,
.contact-form fieldset {
	display: block; padding: 0; margin: 0; border: none;
}

.contact-form fieldset div {
	float: left; width: 556px; padding: 5px 0; margin-bottom: 5px;
}

.contact-form label {
	width: 192px;
}

.contact-form input,
.contact-form textarea {
	width: 223px; padding: 5px; border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #999999;
	background: #EEEEEE;
}

.contact-form input[type="submit"] {
	width: 90px; padding: 10px 40px 10px 10px; margin-left: 192px;
	font-family: 'Open Sans', sans-serif; font-size: 14px; font-size: 1.4rem; color: #FFFFFF; font-weight: 600;
	background: #CC0066 url('/getfile/website_design/arw-right-white.png') right center no-repeat;
}

	.contact-form input[type="submit"]:hover {
		text-decoration: underline;
	}

.required {
	padding-left: 10px;
	font-size: 9px; font-size: 0.9rem; color: #0099CB;
	vertical-align: top;
}

.capatcha {
	margin-top: 20px;
}

.capatcha img{
	margin-left: 190px;
}




/* Footer Styles______________________________________________________________________*/

html, body {
	height: 100%;
}

.page {
	position: relative;
	margin: 0 auto; min-height: 100%;
}

.main {
	padding-bottom: 100px;
}

.additional-info {
	position: relative;
	clear: both; height: 100px; margin-top: -100px;
	font-size: 10px; font-size: 1.0rem; color: #656565;
	background: #EEEEEE;
}

	.additional-info .center-container {
		width: 205px; padding: 20px 0 0 735px;
	}

	.additional-info .sub-nav {
		position: absolute; left: 0; top: 20px;
	}

		.additional-info .sub-nav li {
			float: left; margin-right: 10px;
		}

#twitter-ajax {
	height: auto; 
}